body{
  margin:0;
  font-family: Courier New;
  background-color:#0f0f1a;
  color:white;
  text-align:center;
}


/* HOME */
h1{
  font-size:50px;
  margin-top:40px;
}

.subtitle{
  opacity:0.6;
  margin-bottom:30px;
}

.grid{
  display:flex;
  justify-content:center;
  gap:20px;
  margin-top:40px;
}

.card{
  background:rgba(255,255,255,0.05);
  padding:20px;
  border-radius:15px;
  width:180px;
  text-decoration:none;
  color:white;
  transition:0.2s;
}

.card:hover{
  transform:translateY(-5px);
  background:rgba(255,255,255,0.1);
}

/* PAGES */
.page{
  padding:40px;
}

.gallery{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:10px;
  max-width:700px;
  margin:auto;
}

.gallery img{
  width:100%;
  border-radius:10px;
}

.post{
  background:rgba(255,255,255,0.05);
  margin:20px auto;
  padding:15px;
  border-radius:15px;
  max-width:500px;
}

a.entry{
  color: white !important;
  text-decoration: none !important;
}